TR.bullet-list TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; PADDING-TOP: 0px
}
TR.bullet-list TD IMG {
	PADDING-RIGHT: 4px; FLOAT: right
}
A#ind-dd-trigger {
	DISPLAY: block; FONT-FAMILY: verdana,sans-serif
}

A#ind-dd-trigger:link {
	FONT-SIZE: 9px
}
A#ind-dd-trigger:visited {
	FONT-SIZE: 9px
}
 HTML A#ind-dd-trigger {
	FONT-SIZE: 9px
}
A.ind-dd {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 4px; BACKGROUND: url(images/ind-dd-arrow.gif) #fff no-repeat 100% 50%; PADDING-BOTTOM: 2px; MARGIN: 3px 0px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid
}
.line {
	height: 1px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
}

.inputtext {
	font-family: Verdana;
	font-size: 9px;
	font-style: normal;
	color: #9E9E9E;
	background-color: #000000;
	border: 1px solid #9E9E9E;
	background-repeat: repeat;
	margin: 1px;
	padding: 1px;
}
.inputtext1 {
	.inputtext {
	height: 8px;
	width: 180px;
	border: 1px solid #9E9E9E;
}
.inputtext2 {
	font-family: Verdana;
	font-size: 9px;
	font-style: normal;
	color: #9E9E9E;
	background-color: #FFFFFF;
	border: 1px solid #9E9E9E;
	background-repeat: repeat;
	margin: 1px;
	padding: 1px;
	height: 100px;
	width: 260px;
}
.inputtext3 {
	font-family: Verdana;
	font-size: 9px;
	font-style: normal;
	color: #9E9E9E;
	background-color: #FFFFFF;
	border: 1px solid #9E9E9E;
	background-repeat: repeat;
	margin: 1px;
	padding: 1px;
	height: 16px;
	width: 80px;
}

A.ind-dd:link {
	BACKGROUND-COLOR: #fff; TEXT-DECORATION: none
}
A.ind-dd:visited {
	BACKGROUND-COLOR: #fff; TEXT-DECORATION: none
}
A.ind-dd:hover {
	BACKGROUND-COLOR: #eee
}
A.ind-dd#ind-dd-trigger:hover {
	TEXT-DECORATION: none
}
 HTML A#ind-dd-trigger {
	WIDTH: 75px
}
A#ind-dd-trigger {
	FONT-SIZE: 0.9em; COLOR: #666
}
DIV#ind-dd {
	BORDER-RIGHT: #ccc 1px solid;
	PADDING-RIGHT: 0px;
	BORDER-TOP: #ccc 1px solid;
	DISPLAY: block;
	PADDING-LEFT: 0px;
	Z-INDEX: 9;
	BACKGROUND: #fff;
	LEFT: 157px;
	PADDING-BOTTOM: 2px;
	MARGIN: 0px;
	BORDER-LEFT: #ccc 1px solid;
	WIDTH: 151px;
	COLOR: #666;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: #ccc 1px solid;
	POSITION: absolute;
	TOP: 7px;
	height: 245px;
	background-color: #000000;
	overflow: hidden;
	visibility: hidden;
}
	
#ind-dd table {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	height: auto;
	width: 127px;
	border: 0px solid #333333;
	font-style: normal;
	line-height: 22px;
	background-position: left center;
	left: 0px;
	top: 0px;
	text-align: left;
	letter-spacing: normal;
	word-spacing: normal;
}

DIV#ind-dd P.close {
	PADDING-RIGHT: 4px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 1px; TEXT-ALIGN: right
}
DIV#ind-dd P.close A:link {
	FONT-WEIGHT: bold
}
DIV#ind-dd P.close A:visited {
	FONT-WEIGHT: bold
}
DIV#ind-dd TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 1px; MARGIN: 0px; PADDING-TOP: 1px
}
a.table:title { background:#000000
}
